//
//  SLVocabularyView.m
//  SLAiELTS
//
//  Created by Gusont on 2023/3/13.
//

#import "SLVocabularyView.h"

@implementation SLVocabularyView

- (instancetype)initWithCoder:(NSCoder *)aDecoder {
    self = [super initWithCoder:aDecoder];
    if (self) {
        [self addContentView];
    }
    return self;
}

- (instancetype)initWithFrame:(CGRect)frame {
    self = [super initWithFrame:frame];
    if (self) {
        [self addContentView];
    }
    return self;
}

- (void)addContentView {
    [[NSBundle mainBundle] loadNibNamed:@"SLVocabularyView" owner:self options:nil];
    self.contentView.frame = self.bounds;
    [self addSubview:self.contentView];
    self.contentView.backgroundColor = [UIColor clearColor];
    self.lineScaleView.scale = 0.5;
}

@end
